# Generated by Django 3.0b1 on 2019-11-24 19:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0010_auto_20191124_1932'),
    ]

    operations = [
        migrations.RenameField(
            model_name='student',
            old_name='total_embedding',
            new_name='centroid',
        ),
    ]
